spring:
  datasource:
    url: jdbc:mysql://101.37.12.135:3306/ysk_test?useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useJDBCCompliantTimezoneShift=true&serverTimezone=CTT&useSSL=false
    username: ysk_test
    password: CZGmysqlroot@123
    driver-class-name: com.mysql.cj.jdbc.Driver
    initialSize: 5
    minIdle: 5
    maxActive: 20
    maxWait: 60000
  redis:
    # redis数据库索引（默认为0），我们使用索引为3的数据库，避免和其他数据库冲突
    database: 0
    # redis服务器地址（默认为localhost）
    host: 127.0.0.1
    # redis端口（默认为6379）
    port: 6379
    # redis访问密码（默认为空）
    password: 111111
    # redis连接超时时间（单位为毫秒）
    timeout: 1000
    block-when-exhausted: true
    # redis连接池配置
    jedis:
      pool:
        max-active: 8
        max-idle: 1024
        min-idle: 0
        max-wait: -1
  servlet:
    multipart:
      max-file-size: 30MB
      max-request-size: 30MB